//------------------------------------------------------------------------------
// <auto-generated>
//    This code was generated from a template.
//
//    Manual changes to this file may cause unexpected behavior in your application.
//    Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace SYM.DataAccessLayer
{
    using System;
    using System.Collections.Generic;
    
    public partial class etl_route_image
    {
        public int id { get; set; }
        public string image_url { get; set; }
        public string image_json { get; set; }
        public Nullable<int> route_id { get; set; }
        public Nullable<bool> image_cover { get; set; }
        public Nullable<System.DateTime> image_dateIns { get; set; }
        public Nullable<System.DateTime> image_dateMod { get; set; }
        public Nullable<int> user_id { get; set; }
        public Nullable<int> source_id { get; set; }
        public string image_descr { get; set; }
        public string image_filename { get; set; }
    }
}
